<template>
  <layout-default>
    <!-- ############ INCLUDES MODULES ############ -->
    <compte-client></compte-client>
  </layout-default>
</template>
<script>
import LayoutDefault from "@/layouts/LayoutDefault.vue";
import CompteClient from "@/components/AppCustomer/compte-client.vue";

// ############ IMPORT MODULES ############ -->
export default {
  components: {
    "layout-default": LayoutDefault,
    "compte-client": CompteClient
  }
};
</script>
